/* Style for our header texts
* --------------------------------------- */
h1 {
    font-size: 4em;
    font-family: "Roboto",arial,helvetica;
    font-weight: bold;
    color: #fff;
    margin:0;
    padding:0;
    padding-bottom:5%;
}
h2 {
    font-size: 2em;
    font-family: "Roboto",arial,helvetica;
    font-weight: bold;
    color: #fff;
    margin: 0;
    padding: 0 5% 0 5%;
}

.text-shadow {
    text-shadow: 0 0 5px rgba(66, 70, 79, 0.5);
}

* + .row {
    margin-top: 30px;
}

/* Centered texts in each section
* --------------------------------------- */
section{
    text-align:center;
}

/* Backgrounds will cover all the section
* --------------------------------------- */
#accueil,
#concept,
#realisation,
#exemple,
#contact{
    padding-top: 75px;
    background-size: cover;
    position: relative;
    padding: 30px 0 30px 0;
}

/* Defining each section background and styles
* --------------------------------------- */
#accueil{
    padding: 20px 0 455px 0;
    background-image: url(../img/bg1.jpg);
}
#concept, #exemple{
    background-color: rgb(245, 245, 245);
}
#contact{
    background-color: #00a8ff;
}
#footer {
    margin: 0;
    color: #ffffff;
    padding: 5px 0 5px 0;
    background-color: #333333;
}
#footer p {
    margin: 0;
}
#concept h2, #exemple h2{
    color: #333333;
}
#accueil h2{
    margin-bottom: 95px;
}

#fullpage {
    position: relative;
}

.circle {
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    transition: border-radius 2s, border-color 3s;
}
.circle:hover {
    border-radius: 50%;
    transition: all 0.2s;
    border: 4px #00a8ff solid;
}

#circle_1, #circle_2, #circle_3 {
    visibility: visible; animation-delay: 0.4s; animation-name: fadeInLeft;
}

.icon_v2  {
    padding: 15px;
    font-size: 35px;
}
.icon_v3  {
    top: 92%;
    right: 5%;
    font-size: 45px;
    position: absolute;
}

.esp {
    font-size: 25px;
}

#icon_1, #icon_2 {
    color: #FFFFFF;
    visibility: visible; animation-delay: 0.2s; animation-name: bounceInUp;
}
#icon_2, #icon_3  {
    color: #333333;
}
#icon_3{
    top: 89%;
    right: 2%;
    z-index: 9999;
    display: block;
    position: fixed;
    padding: 5px 0 5px 15px;
}
#icon_3>span{
    background: #FFFFFF;
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    padding: 2px 1px 0 1px;
    transition: border-radius 2s, border-color 3s;
}

.bg1 {
    background: #3865B9;
    background: -moz-linear-gradient(top, #3865B9 0%, #94D9FE 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, #3865B9), color-stop(100%, #94D9FE));
    background: -webkit-linear-gradient(top, #3865B9 0%, #94D9FE 100%);
    background: -o-linear-gradient(top, #3865B9 0%, #94D9FE 100%);
    background: -ms-linear-gradient(top, #3865B9 0%, #94D9FE 100%);
    background: linear-gradient(to bottom, #3865B9 0%, #94D9FE 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3865B9', endColorstr='#94D9FE', GradientType=0 );
}

.text_align_left {
    text-align: left;
}

.text_align_right {
    text-align: right;
}

.container h2.bar{
    text-align: center;
    margin: 30px 0 40px;
    background: url(../img/heading.png) center center no-repeat;
}

.container h2.bar  span {
    padding: 0px 15px;
    background-color: #F5F5F5;
}

#contact .container h2.bar  span {
    background-color: #00a8ff;
}

h2 span.bg {
    background: #3E6CBD ;
    background: -moz-linear-gradient(top, #3E6CBD  0%, #4171C0  100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, #3E6CBD ), color-stop(100%, #4171C0 ));
    background: -webkit-linear-gradient(top, #3E6CBD  0%, #4171C0  100%);
    background: -o-linear-gradient(top, #3E6CBD  0%, #4171C0  100%);
    background: -ms-linear-gradient(top, #3E6CBD  0%, #4171C0  100%);
    background: linear-gradient(to bottom, #3E6CBD  0%, #4171C0  100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3E6CBD ', endColorstr='#4171C0 ', GradientType=0 );
}

#map {
    width: 400px;
    height: 300px;
}

.success, .error, .warning{
    padding: 10px 0 2px 0;
    color: #fff;
    background: #5CB85C;
}
.error{
    background: #DB4C40;
}
.warning{
    background: #FFDC36;
    color: #333;
}

.hidden {
    display: none;
}

a, a:hover, a:focus, a:visited, a:active {
    text-decoration: none;
}

.lg {
    font-size: 45px;
}

.moy {
    font-size: 55px;
}

.xs {
    font-size: 65px;
}


/*
* V2.2
*/
#accueil {
    padding-top: 0px;
    padding-bottom: 0px;
}
.back_black {
    width: 100%;
    height: 850px;
    background-color: rgb(0, 0, 0);
    background-color: rgba(0, 0, 0, 0.4);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";
}
#accueil .container {
    padding-top: 95px;
}
.en_savoir_plus span {
    font-size: 16px;
    color: #FFFFFF;
    padding: 10px;
    border: 1px solid #FFFFFF;
}
.en_savoir_plus span:hover {
    background-color: #00a8ff;
    transition: all 0.7s ease-out;
    -moz-transition: all 0.7s ease-out;
    -webkit-transition: all 0.7s ease-out;
}
#icon_3>span{
    padding: 1px 0px 1px 4px;
    background: rgba(0, 168, 255, 0.6);
    border: 1px solid #FFFFFF;
    color: #FFFFFF;
    border-radius: 0%;
    -moz-border-radius: 0%;
    -webkit-border-radius: 0%;
    transition: border-radius 2s, border-color 3s;
}

#accueil h1 {
    font-size: 3.5em;
    font-weight: bold;
    font-style: normal;
    letter-spacing: 2px;
    text-shadow: 0px 0px 8px #000;
    font-family: "Roboto", arial, helvetica;
}

#accueil h2 {
    font-size: 1.8em;
    font-family: "Roboto", arial, helvetica;
    font-style: normal;
    font-weight: lighter;
}

body {
    font-family: "Roboto", arial, helvetica;
    font-style: normal;
}

footer {
    font-size: 1em;
}

@font-face {
    font-family: "Roboto";
    src: url('../fonts/Roboto-Regular.ttf');
}
@font-face {
    font-family: "Roboto";
    font-weight: bold;
    src: url('../fonts/Roboto-Bold.ttf');
}
@font-face {
    font-family: "Roboto";
    font-weight: lighter;
    src: url('../fonts/Roboto-Light.ttf');
}